Subject: Re: [PATCH] r8169: add module param for control of ASPM disable

From: Matthew Garrett <[email-masked]>
Date: Thu, 17 Nov 2011 21:26:33 +0000

On Thu, Nov 17, 2011 at 01:20:46PM -0800, Todd Broch wrote:

> Looking a bit more at the driver a lot of configuration / feature choice is
> tied to mac_version.  Would this be a better solution (partial patch ...
> will submit properly later)

I'd be mildly surprised if the mac's the relevant constraint here, 
although it's possible. This patch is almost certainly safe, but if 
you're able to check with the hardware vendor you're working with that 
would be even better.

-- 
Matthew Garrett | [email-masked]